/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "0c6-2w-3Mc"; */
"0c6-2w-3Mc.title" = "Aucune";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Power source"; ObjectID = "0XO-s9-xpq"; */
"0XO-s9-xpq.ibShadowedToolTip" = "Alimentation";

/* Class = "NSMenuItem"; title = "Often (2 sec)"; ObjectID = "1Hl-OF-PiP"; */
"1Hl-OF-PiP.title" = "Souvent (2 s)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "02P-v9-4IT"; */
"02P-v9-4IT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3Z6-2a-g5q"; */
"3Z6-2a-g5q.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Elapsed"; ObjectID = "4dO-XF-7WU"; */
"4dO-XF-7WU.headerCell.title" = "Écoulé";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6pm-Nq-Dg6"; */
"6pm-Nq-Dg6.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Process"; ObjectID = "7jK-Iu-5Ay"; */
"7jK-Iu-5Ay.headerCell.title" = "Processus";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "08R-3S-4vv"; */
"08R-3S-4vv.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "View all Processes"; ObjectID = "25r-sq-s76"; */
"25r-sq-s76.title" = "Afficher tous les processus";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "36W-3P-Tw4"; */
"36W-3P-Tw4.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "65f-3L-tu9"; */
"65f-3L-tu9.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "3200%"; ObjectID = "a9V-rY-Z2u"; */
"a9V-rY-Z2u.title" = "3200 %";

/* Class = "NSTextFieldCell"; title = "Idle:"; ObjectID = "AdI-fk-Ucn"; */
"AdI-fk-Ucn.title" = "Inactif :";

/* Class = "NSTableColumn"; headerCell.title = "Write(kB/s)"; ObjectID = "AfX-xN-VW9"; */
"AfX-xN-VW9.headerCell.title" = "Écriture (ko/s)";

/* Class = "NSTableColumn"; headerCell.title = "Virtual(MiB)"; ObjectID = "B1I-mI-UF6"; */
"B1I-mI-UF6.headerCell.title" = "Virtuelle (Mio)";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bcZ-UR-7RS"; */
"bcZ-UR-7RS.title" = "Table View Cell";

/* Class = "NSMenu"; title = "Update Frequency"; ObjectID = "bI5-VN-aIX"; */
"bI5-VN-aIX.title" = "Fréquence de mise à jour";

/* Class = "NSToolbarItem"; paletteLabel = "Title"; ObjectID = "bKu-kH-MfN"; */
"bKu-kH-MfN.paletteLabel" = "Title";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bN6-SR-GJp"; */
"bN6-SR-GJp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Waiting:"; ObjectID = "buQ-Ly-q22"; */
"buQ-Ly-q22.title" = "En attente :";

/* Class = "NSTableColumn"; headerCell.title = "%CPU"; ObjectID = "BYE-6w-rJJ"; */
"BYE-6w-rJJ.headerCell.title" = "% CPU";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CFb-Cx-ccY"; */
"CFb-Cx-ccY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Cpu-Yd-RrP"; */
"Cpu-Yd-RrP.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CpV-IZ-yIO"; */
"CpV-IZ-yIO.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Very often (1 sec)"; ObjectID = "crw-RJ-MP3"; */
"crw-RJ-MP3.title" = "Très souvent (1 s)";

/* Class = "NSTableColumn"; headerCell.title = "uid"; ObjectID = "d9A-1Q-N2U"; */
"d9A-1Q-N2U.headerCell.title" = "uid";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ddi-NC-KEr"; */
"ddi-NC-KEr.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "E4j-Lv-VwI"; */
"E4j-Lv-VwI.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "eGF-Ez-lfH"; */
"eGF-Ez-lfH.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eOZ-kz-Vgf"; */
"eOZ-kz-Vgf.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Resident(MiB)"; ObjectID = "eTP-PK-hc9"; */
"eTP-PK-hc9.headerCell.title" = "Résidente (Mio)";

/* Class = "NSTextFieldCell"; title = "Processes"; ObjectID = "ETV-ko-BwG"; */
"ETV-ko-BwG.title" = "Processus";

/* Class = "NSTableColumn"; headerCell.title = "Wakeups/s"; ObjectID = "FTh-Rk-ZPW"; */
"FTh-Rk-ZPW.headerCell.title" = "Réveil/s";

/* Class = "NSTextFieldCell"; title = "Process:"; ObjectID = "FW3-mk-q98"; */
"FW3-mk-q98.title" = "Processus :";

/* Class = "NSMenuItem"; title = "Clear All Limits"; ObjectID = "G0M-me-V8D"; */
"G0M-me-V8D.title" = "Effacer toutes les limites";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "GNZ-tA-f4p"; */
"GNZ-tA-f4p.paletteLabel" = "Rechercher";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gyg-lX-dVn"; */
"gyg-lX-dVn.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Normally (5 sec)"; ObjectID = "H2l-zq-LAM"; */
"H2l-zq-LAM.title" = "Normalement (5 s)";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hA0-ce-u1P"; */
"hA0-ce-u1P.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "PID:"; ObjectID = "Ice-cU-CoI"; */
"Ice-cU-CoI.title" = "PID :";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "Im2-OU-zf1"; */
"Im2-OU-zf1.title" = "Ramener au premier plan";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "iwG-zZ-gGl"; */
"iwG-zZ-gGl.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Force Quit"; ObjectID = "jhf-fo-wqA"; */
"jhf-fo-wqA.title" = "Forcer à quitter";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jZS-QQ-7m3"; */
"jZS-QQ-7m3.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Net Tx(kbps)"; ObjectID = "kh3-Xz-lfA"; */
"kh3-Xz-lfA.headerCell.title" = "Tx réseau (kbps)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Lbs-PA-Jua"; */
"Lbs-PA-Jua.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "m8i-bg-8WZ"; */
"m8i-bg-8WZ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mNV-Vl-zsV"; */
"mNV-Vl-zsV.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Mvb-vb-TWI"; */
"Mvb-vb-TWI.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Mwc-Pa-fXx"; */
"Mwc-Pa-fXx.title" = "Table View Cell";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "NOm-8b-XML"; */
"NOm-8b-XML.paletteLabel" = "Action";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OdZ-Jh-Ie0"; */
"OdZ-Jh-Ie0.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "oxu-7y-pT3"; */
"oxu-7y-pT3.title" = "Quitter";

/* Class = "NSMenuItem"; title = "Force Quit"; ObjectID = "PJd-Hz-7i3"; */
"PJd-Hz-7i3.title" = "Forcer à quitter";

/* Class = "NSTableColumn"; headerCell.title = "Nice"; ObjectID = "PUp-kF-aBI"; */
"PUp-kF-aBI.headerCell.title" = "Ordonnancement";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PUR-Ah-Mvk"; */
"PUR-Ah-Mvk.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "User"; ObjectID = "Q4Q-gu-Dg0"; */
"Q4Q-gu-Dg0.headerCell.title" = "Utilisateur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qGw-gn-WUx"; */
"qGw-gn-WUx.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Energy Impact"; ObjectID = "qu0-kS-LRA"; */
"qu0-kS-LRA.headerCell.title" = "Impact énergétique";

/* Class = "NSWindow"; title = "Processes"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Processus";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "QWZ-H6-aq5"; */
"QWZ-H6-aq5.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rCB-u7-gNe"; */
"rCB-u7-gNe.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "Rs2-Pp-tRj"; */
"Rs2-Pp-tRj.title" = "Ramener au premier plan";

/* Class = "NSTextFieldCell"; title = "CPU:"; ObjectID = "RUh-VN-NRc"; */
"RUh-VN-NRc.title" = "CPU :";

/* Class = "NSTableColumn"; headerCell.title = "%Limit"; ObjectID = "Rye-eZ-Rrj"; */
"Rye-eZ-Rrj.headerCell.title" = "% Limite";

/* Class = "NSTextFieldCell"; placeholderString = "Select a process in the table"; ObjectID = "SaY-iK-Zub"; */
"SaY-iK-Zub.placeholderString" = "Sélectionner un processus dans la table";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sZj-Uu-7fm"; */
"sZj-Uu-7fm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tpm-le-u4M"; */
"tpm-le-u4M.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "99999"; ObjectID = "tTp-e3-vqG"; */
"tTp-e3-vqG.title" = "99999";

/* Class = "NSMenuItem"; title = "Update Frequency"; ObjectID = "tuP-X5-ajD"; */
"tuP-X5-ajD.title" = "Fréquence de mise à jour";

/* Class = "NSTableColumn"; headerCell.title = "Net Rx(kbps)"; ObjectID = "tV4-wf-pDw"; */
"tV4-wf-pDw.headerCell.title" = "Rx réseau (kbps)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TWa-U4-Cuy"; */
"TWa-U4-Cuy.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "TZw-A7-Gs1"; */
"TZw-A7-Gs1.title" = "Afficher dans le Finder";

/* Class = "NSTextFieldCell"; title = "Renice:"; ObjectID = "u3N-dZ-Lb5"; */
"u3N-dZ-Lb5.title" = "Renice :";

/* Class = "NSTextFieldCell"; title = "3200.0%"; ObjectID = "uTy-BQ-60W"; */
"uTy-BQ-60W.title" = "3200.0 %";

/* Class = "NSTableColumn"; headerCell.title = "Read(kB/s)"; ObjectID = "uwm-pY-LGC"; */
"uwm-pY-LGC.headerCell.title" = "Lecture (ko/s)";

/* Class = "NSButtonCell"; alternateTitle = "Click the lock to prevent further changes."; ObjectID = "Yeh-fX-rZI"; */
"Yeh-fX-rZI.alternateTitle" = "Pour empêcher les modifications, cliquer sur le cadenas.";

/* Class = "NSButtonCell"; title = "Click the lock to make changes."; ObjectID = "Yeh-fX-rZI"; */
"Yeh-fX-rZI.title" = "Pour modifier, cliquer sur le cadenas.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yGw-fT-apg"; */
"yGw-fT-apg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "PID"; ObjectID = "ZP3-rU-Dkr"; */
"ZP3-rU-Dkr.headerCell.title" = "PID";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zvR-td-b86"; */
"zvR-td-b86.title" = "Table View Cell";

